@charset "utf-8";
/*-------------------------*/
/*Reset*/
html {
	margin: 0;
	padding: 0;
	border: 0;
	overflow-y: scroll;
}

* {
	border: 0;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	/*background: #0d1756 url('../images/bg.jpg') fixed repeat-x top center;text-align: center;*/
    background: #e7f9fe;
	text-align: center;
	background-size: cover;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	width: 100%;
}

h1, h2, h3, h4, h5, h6, p, span, table, a, img, dl, dt, dd, ul, li, ol, iframe, nav, small {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	background: transparent;
	vertical-align: baseline;
	border: none;
}

img {
	vertical-align: top;
}

ol, ul {
	list-style: none;
	list-style-type: none;
}

/*-------------------------*/
.cleartext {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}


.clearfix {
	display: block;
}

/*-- Link --*/
a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #f00;
	text-decoration: none;
	cursor: pointer;
}

.onlyPc {}

.onlySp {
	display: none !important;
}

/*-------------------------*/
#wrapper {
	color: #2b2b2b;
	font-weight: normal;
	text-align: left;
}

/*-------------------------*/
/*-- header -----------------------*/
#header {}

/*-- Pan_box ----------------------*/
#pan_box {
	color: #9a6001;
	font-size: 1em;
	padding: 8px 0;
	text-align: left;
	width: 100%;
    background: #fde73f;
    font-family:メイリオ;
}

#pan_box .in {
	margin: 0 auto;
	width: 1280px;
    font-size: 0.9em;
}

#pan_box a,
#pan_box a:hover {
	color: #9a6001;
	text-decoration: none;
}


/*-- SNS ----------------------*/
#sns_button{
	text-align: center;
	margin: 20px auto 0;
}
#sns_button img{
	width: 40px !important;
	height: 40px !important;
	margin: 0.5%;
}


/*-- Contents all ----------------------*/
.contents_all{
    width: 100%;
    font-family:メイリオ;
}

#main{
    width: 100%;
    background: #fff;
    margin: 0 auto;
    position: relative;
}

.top_img, .cloud_img{
    width: 100%;
}
.cloud_img{
    background: #dcf5ff;
}
h1 img{
    display: block;
    margin: -10% auto 0;
    width: 60%;
    max-width: 780px;
}

.about{
    text-align: center;
    margin: 25px;
    line-height: 1.7;
    font-size: 1.3em;
    font-weight: bold;
    color: #31518b;
}
.about span{
    font-weight: bold;
}
.txt_end{
    text-align: center;
    color: #f00;
    font-weight: bold;
    margin: 30px 0;
}


.sub_area{
    background: -moz-linear-gradient(to bottom,#dcf5ff,#96def0);
    background: -webkit-linear-gradient(to bottom,#dcf5ff,#96def0);
    background: linear-gradient(to bottom,#dcf5ff,#96def0);
    width: 100%;
    position: relative;
    padding-top: 30px;
}
/*---------------flow-------------------*/
.flow_box{
    width: 80%;
    max-width: 1100px;
    margin: 0px auto;
    line-height: 1.6;
    background: #ecfaff;
    border-radius: 10px;
    box-shadow: 0 0 10px #ecfaff;
    padding-bottom: 30px;
}
.step_box{
    background: #fff;
    width: 90%;
    margin: 0 auto;
    padding: 20px;
    border-radius: 10px;
}
.left_img{
    position: absolute;
    top: 11%;
    width: 11%;
    padding-left: 2%;
}
.right_img{
    position: absolute;
    top: 11%;
    right: 0;
    width: 11%;
    padding-right: 2%;
}
.arrow_img{
    width: 45px;
    display: block;
    margin: 30px auto;
}

.flow_ttl img{
    width: 360px;
    margin: 20px 0 20px 20px;  
}
.step_ttl{
    margin-bottom: 15px;
}
.step_ttl img{
    width: 115px;
}
.flow_box .btn a{
    background: #34b63d;
    padding: 12px 16px;
    border-radius: 10px;
    display: block;
    width: fit-content;
    box-shadow: 0 0 3px #919191;
    text-align: center;
    transition: 0.5s;
    margin: 0 auto;
}
.flow_box .btn a:hover, .btn_bottom a:hover{
    color: #fff;
    opacity: 0.7;
}
.btn_bottom a{
    background: #34b63d;
    padding: 15px 20px;
    border-radius: 10px;
    display: block;
    width: fit-content;
    margin: 50px auto 30px;
    box-shadow: 0 0 3px #919191;
    text-align: center;
    font-size: 1.1em;
    transition: 0.5s;
}
.end_time p{
    text-align: center;
}
.end_time p span{
    font-size: 1.2em;
    color: #f00;
    display: block;
    font-weight: bold;
}
.flow_box .detail_box, .line_box{
    display: flex;
    margin: 0px auto;
    width: 90%;
    max-width: 550px;
    padding: 10px 0 0;
    justify-content: space-between;
    align-items: center;
}
.add_text{
    margin: 20px auto;
    width: 90%;
    max-width: 550px;
}
.detail_box small{
    font-size: 0.9em;
}
.phone_img{
    width: 150px;
    filter: drop-shadow(2px 2px 2px rgba(160, 160, 160, 0.8));
    margin-top: -40px;
}
.add_img{
    width: 90px;
    margin-right: 20px;
}
.qa_img{
    width: 110px;
    margin-right: 20px;
}
.step_last{
    margin-bottom: 33px;
}


/*----------------------course-------------------*/
.course{
    padding: 30px 0 5px;
    position: relative;
}
.r_fish_img, .y_fish_img, .g_fish_img{
    width: 50px;
    position: absolute;
}

.r_fish_img{
    bottom: 0;
    left: 5%;
}
.y_fish_img{
    bottom: 10%;
    right: 5%;
}
.g_fish_img{
    bottom: 5%;
    right: 10%;
}
.pre_title{
    width: 480px;
    display: block;
    margin: 0 auto 20px;
}
.course .s_box{
    max-width: 950px;
    width: 90%;
    margin: 0px auto 30px;
    display: flex;
    justify-content: space-between;
}
.course .s_box .boxB{
    width: 460px;
    padding: 1vw;
    background: rgb(255 255 255 / 95%);
    border-radius: 1vw;
    box-shadow:1px 1px 5px rgb(0 0 0 / 7%), 0px 1px 5px rgb(0 0 0 / 7%), -1px 0px 5px rgb(0 0 0 / 7%), 0px -1px 5px rgb(0 0 0 / 7%);
}

.prizeImg{
    border: solid 1px #eeeeee;
    box-sizing: border-box;
}
.boxB .prizeImg{
    width: 100%;
}

h2{
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.6;
    margin: 10px 0 0px;
}
.winners{
    margin: 12px 0;
}
.winners::before {
    content: '';
    display: inline-block;
    height: 30px;
    width: 80px;
    background-image: url(../img/num.jpg);
    background-size: 80px;
    vertical-align: middle;
    margin: -5px 10px 0 0px;
}

.prize{
    display: inline-block;
    font-size: 0.9em;
    margin: 8px 0 0;
    line-height: 1.3;
}

.note{
    font-size: 0.8em;
    color: #7e3c02;
    font-weight: bold;
    line-height: 1.5;
}

.ttl img{
    user-select: none;
    width: 400px;
    display: block;
    margin: 0 auto;
}

/*----------------------Youtube-------------------*/

.videoPR {
	width: 70%; /* 横幅変更 */
    max-width: 650px;
	padding: 20px;
	box-sizing: border-box;
    margin: 50px auto 0px;
    background: #ffefd1;
    border-radius: 10px;
}

.videoPR .youtube_inner {
	padding-top: 56.25%;
	position: relative;
	height: 0;
	overflow: hidden;
}

.videoPR .youtube_inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*----bottom------------*/
.bottom_box{
    background: #fffff1;
    width: 100%;
    position: relative;
}
.bird_img{
    width: 100px;
    position: absolute;
    top: 100px;
    left: 20%;
}
.point_img{
    width: 390px;
    padding-top: 50px;
    margin: 0 auto -55px;
    display: block;
}
.wave_img, .bottom_img{
    width: 100%;
    background: #fffff1;
}

/*--------------------------------------*/

#sns_button_pc{
    text-align: center;
    margin-top: 15px;
}
#sns_button_pc .btn_sns img {
	height: 45px;
	width: 45px;
	margin: 0 10px;
}




/*-- footer/PC  -------------------*/
footer {
    position: relative;
    z-index: 999;
	background: #00c8ff;
	clear: both;
	font-size: 0.9em;
	line-height: 1.5em;
	text-align: center;
}
#footer #f_PC{
    margin-top: 0 !important;
}
footer .mx_copyright {
	color: #fff;
	padding: 8px 0;
}

footer .mx_copyright a {
	color: #fff;
	text-decoration: underline;
}

footer a {
	color: #fff;
	text-decoration: none;
}

.right_side_el {
    width: 300px;
    display: inline-block;
    padding-top: 0px;
    text-align: left;
}


/*-- 緊急テキスト ----------------------*/
/*
#rp_textbox{
background: rgba(255,255,255,0.7);
border: #928484 solid 1px;
font-size: 0.9em;
margin: 20px auto;
padding: 8px;
line-height: 1.6em;
text-align: left;
max-width: 960px;
width: 90%;
}
*/
#rp_textbox .pop_text {
	background: #fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: #c9c9c9 solid 1px;
	font-size: 0.9em;
	line-height: 1.5em;
	margin: 0 auto;
	padding: 20px;
	text-align: left;
	max-width: 900px;
	word-break: break-all;
	width: 75%;
}

#rp_textbox .pop_text .popup_title {
	border-bottom: #999 dotted 1px;
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	margin: 0 0 15px 0;
	padding-bottom: 5px;
	text-align: center;
	width: 100%;
}

#rp_textbox .ema_img {
	display: block;
	text-align: center;
	width: 100%;
}

#rp_textbox .ema_img img {
	margin: 0 auto 10px;
	max-width: 100%;
}

#rp_textbox a {
	color: #d00;
	text-decoration: underline;
}

/*-- google翻訳 ----------------------*/
.skiptranslate.goog-te-gadget,
a.goog-logo-link {
	color: #fff !important;
}

/*-- ローディング ----------------------*/
#loader {
	height: 100em;
	display: block;
	padding-top: 5em;
	z-index: 100;
	width: 100%;
}

.loader, .loader:before, .loader:after {
	background: #aaa;
	-webkit-animation: load1 1s infinite ease-in-out;
	animation: load1 1s infinite ease-in-out;
	height: 4em;
	width: 1em;
}

.loader {
	color: #ccc;
	text-indent: -9999em;
	margin: auto;
	position: relative;
	font-size: 11px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

.loader:before, .loader:after {
	position: absolute;
	top: 0;
	content: '';
}

.loader:before {
	left: -1.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.loader:after {
	left: 1.5em;
}

@-webkit-keyframes load1 {
	0%, 80%, 100% {
		box-shadow: 0 0;
		height: 4em;
	}

	40% {
		box-shadow: 0 -2em;
		height: 5em;
	}
}

@keyframes load1 {
	0%, 80%, 100% {
		box-shadow: 0 0;
		height: 4em;
	}

	40% {
		box-shadow: 0 -2em;
		height: 5em;
	}
}

@media screen and (max-width:1300px){
    .g_fish_img{
    bottom: -1%;
    right: 20%;
    width: 40px;
    }
    .y_fish_img{
    bottom: 0;
    right: 5%;
    width: 45px;
    }
    .sub_area{
    padding-bottom: 40px 
    }
}
@media screen and (max-width:1000px){
    .sub_area{
    padding-bottom: 60px 
    }
}
/*--------------------------------------------------------*/